Subject: Re: [multimob] Summary from multimob session @ IETF71

From: Hitoshi Asaeda <[email-masked]>
Date: Mon, 14 Apr 2008 20:04:04 +0900 (JST)

Hi Thomas,

Sorry for the late reply.

> This is mechanism is a (subscription-) proxy function used at relays 
> already today. A multicast relay maintains a group subscription without 
> forwarding traffic, e.g., down a wireless link to assist a fast 
> forwarding in case a listener for that group arrives on the link / in 
> the domain.
> 
> This mechanism is described in the section "5.2.4 MLD Extensions" of the 
> problem statement
> http://tools.ietf.org/html/draft-irtf-mobopts-mmcastv6-ps
> 
> and a protocol realization in the form of an MLD extension is given in 
> section "4.5 Router attendance control in MLD" of the M-HMIPv6 draft
> 
> http://tools.ietf.org/html/draft-schmidt-waehlisch-mhmipv6

I read this draft.
It assumes the use of HMIP6 but this MLD extension would be in general
useful with other mobile protocols.
I could support this idea. I'm interested in the discussion regarding
how this extension would need more improvement as the spec (e.g. how
long proxy or mrouter (i.e. MAPs or HA) can keep or maintain "hold"
state reported by MN).

On the other hand, I'd like to hear other opinions.
One may think that it is not necessary to notify MLD hold state to
MAPs (or HA in MIP6) as the fast handover would be much faster than
the time of membership expiration maintained by MLD. I don't know if
this thought is fairly reasonable or not.

If we agree to include this extension, I'm happy to discuss the
future direction and how we can cooperate in both of our future
drafts.

Thank you for your input.

Regards,
--
Hitoshi Asaeda
_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob